length.not.valid=La longitud debe estar comprendida entre {min} y {max} caracteres.
no.create.permission=No tiene autoridad para crear datos, por favor contactar con administrador para añadir autoridad [{0}].
no.permission=No tiene autoridad para datos, por favor contactar con administrador para añadir autoridad [{0}].
no.update.permission=No tiene autoridad para modificar datos, por favor contactar con administrador para añadir autoridad [{0}].
no.view.permission=No tiene autoridad para ver datos, por favor contactar con administrador para añadir autoridad [{0}].
not.null=* Obligatorio
role.blocked=El papel ha sido bloqueado, por favor contactar con administrador
system.business.error=Operación anormal
upload.exceed.maxSize=El tamaño de archivo cargado excede el tamaño restringido! <br/>El tamaño máximo de archivo permitido es: {0}MB!
upload.filename.exceed.length=Longitud máxima de {0} caracteres para nombre de archivo cargado
user.blocked=El usuario ha sido bloqueado, por favor contactar con administrador
user.email.not.valid=Error de formato de correo electrónico
user.forcelogout=Cerrado por administrador, por favor iniciar sesión de nuevo
user.jcaptcha.error=Error de código de validación
user.jcaptcha.expire=Código de validación inválido
user.login.success=Iniciar sesión con éxito
user.logout.success=Salir con éxito
user.mobile.phone.number.not.valid=Formato de teléfono móvil incorrecto
user.not.exists=El usuario no existe/contraseña incorrecta
user.notfound=Iniciar sesión de nuevo
user.password.delete=Lo sentimos, su cuenta ha sido eliminada
user.password.not.match=El usuario no existe/contraseña incorrecta
user.password.not.valid=* 5-50 caracteres
user.password.retry.limit.count=Contraseña incorrecta introducida {0} veces
user.password.retry.limit.exceed=Contraseña incorrecta introducida {0} veces, cuenta bloqueada por 10 minutos
user.unknown.error=Error desconocido, por favor iniciar sesión de nuevo
user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头_ES
follow.followType=Clase de seguimiento
follow.followNo=Registro No.
follow.followRelated=Indicio/cliente/proyecto relacionado
follow.followPerson=Objeto de seguimiento
follow.followWay=Método de seguimiento
follow.contactPerson=Persona de contacto
follow.contact=Datos de contacto
follow.followTime=Fecha de seguimiento
follow.followDesc=Contenido y resultado de seguimiento
country.id=Código de país
country.name=Nombre de país
country.discount=Tipo de descuento (%)
area.name=Nombre de área
area.level=Nivel de área
area.parent=Área de nivel superior
agent.agentNo=Agente No.
agent.agentName=Nombre de agente
agent.areaId=Área
agent.countryId=País
agent.agentType=Tipo de agente
agent.parentAgentId=ID de agente de nivel superior
agent.parentAgent=Agente de nivel superior
agent.parentSalerId=ID de vendedor de nivel superior
agent.parentSaler=Vendedor de nivel superior
agent.agentLevel=Nivel de agente
agent.discount=Tipo de descuento
agent.head=Nombre de responsable
agent.phone=Datos de contacto
agent.email=Correo electrónico
agent.address=Dirección
agent.status=Estado
account.no=Cliente No.
account.name=Nombre de Empresa/cliente
account.country=País
account.area=Distrito
account.origin=Fuente
account.phone=Teléfono
account.email=Correo electrónico
account.address=Dirección
account.sector=Sector
account.registeredCapital=Capital social
account.level=Nivel de cliente
account.startTime=Fecha de establecimiento
account.owner=Propietario de cliente
account.status=Estado
account.type=Tipo de cliente
account.accountDesc=Presentación de empresa
account.orderStatus=Estado de orden
account.accountGroup=Grupo
paraLibrary.paraCode=Codificación de parámetro
paraLibrary.paraName=Nombre de parámetro
paraLibrary.paraNameUS=Nombre de parámetro (inglés)
paraLibrary.paraNameRU=Nombre de parámetro (ruso)
paraLibrary.paraNameES=Nombre de parámetro (español)
paraLibrary.paraCategory=Clase de parámetro
paraLibrary.inputType=Método de entrada
paraLibrary.sortNumber=Ordenación de parámetros
paraLibrary.elevatorType=Tipo de ascensor
paraLibrary.status=Estado
selectItem.paraId=ID de parámetro
selectItem.paraName=Nombre de parámetro
selectItem.value=Valor de opción
selectItem.label=Nombre de opción
selectItem.labelUS=Nombre de opción (inglés)
selectItem.labelRU=Nombre de opción (ruso)
selectItem.labelES=Nombre de opción (español)
selectItem.addItem=Añadir opción
selectItem.editItem=Editar opción
selectItem.sortNumber=Ordenación de opciones
paraLibrary.usingMessage=Este parámetro está en uso, confirmarlo!
area.areaNameUS=Nombre de área (inglés)
area.areaNameRU=Nombre de área (ruso)
area.areaNameES=Nombre de área (español)
nation.countryNameUS=Nombre de país (inglés)
nation.countryNameRU=Nombre de país (ruso)
nation.countryNameES=Nombre de país (español)
agent.agentNameUS=Nombre de agente (inglés)
agent.agentNameRU=Nombre de agente (ruso)
agent.agentNameES=Nombre de agente (español)
project.no=Proyecto No.
project.name=Nombre de proyecto
project.flag=Proyectos modelo
project.type=Tipo de proyecto
project.market=Segmento de proyecto
project.countryName=País
project.city=Ciudad
project.developer=Promotor
project.startTime=Hora de inicio
project.overTime=Hora de cierre
project.contactPerson=Persona de contacto
project.contact=Datos de contacto
project.status=Estado de proyecto
message.reminderNotFollowingProject=Hay {0} proyectos bajo su responsabilidad que llevan más de {1} días sin seguimiento. \n {2}
account.merged=Los clientes se han fusionado, por favor, volver a seleccionar
account.noMain=Seleccionar cliente principal
account.name.repeat=Nombre de cliente duplicado
country.name.repeat=Nombre de país duplicado
area.name.repeat=Nombre de área duplicado
area.has.child=Las áreas subordinadas existen en la área y no pueden suprimirse
common.remark=Nota
lead.no=Indicio No.
lead.country=País
lead.area=Área
lead.source=Fuente
lead.linkman=Persona de contacto
lead.phone=Teléfono
lead.industry=Sector
lead.address=Dirección
lead.company=Nombre de empresa
lead.priority=Prioridad
lead.status=Estado
lead.time=Hora de indicio
lead.type=Tipo de cliente
lead.covertCustomerNo=Cliente convertido No.
lead.covertProjectNo=Proyecto convertido No.
lead.invalidReason=Motivo de nulidad
lead.owner=Objeto de asignación
lead.onwerAgent=Agente
lead.remark=Nota
account.cannot.delete=Ya está en uso por un cliente y no se puede eliminar
business.data.deleted=Estos datos han sido eliminados
business.save.failed=No guardado
agent.cannot.delete=Ya está en uso por un agente y no se puede eliminar
lead.message.recovered=您有一条线索被回收，请注意查看。线索编号：_ES
lead.error.notexistOrDel=线索不存在或已删除_ES
validation.noQuine=校验规则名称配置已存在，请重新输入！_ES
validation.pleaseSelectRelation=请选择关联梯型!_ES
common.dataDeleted=数据已被删除,请刷新后查看!_ES
common.dataUpdated=数据已被修改,请刷新后查看!_ES
validation.relationDeleted=适用关联梯形数据已被删除，请刷新后查看!_ES
project.name.repeat=项目名称重复_ES
agent.name.repeat=代理商名称重复_ES
account.delete.project=客户已与项目关联，无法删除_ES
account.delete.follow=客户已与跟进记录关联，无法删除_ES
project.owner.message.old=你好，你负责的项目：【{0}】，已被转给他人。_ES
project.owner.message.new=你好，你已被指派为项目：【{0}】的负责人。_ES
account.owner.message.old=你好，你负责的客户：【{0}】，已被转给他人。_ES
account.owner.message.new=你好，你已被指派为客户：【{0}】的负责人。_ES
excel.message.XLSX=请上传XLSX文件！_ES
excel.message.getSheetFail=获取工作簿失败_ES
excel.message.readSheetFail=读取sheet内容失败_ES
excel.message.noTitle=未找到标题信息，请检查选择的文件是否正确_ES
excel.message.checkTitle=El título de la tabla no coincide ({0}), por favor confirme si ha seleccionado la plantilla correcta.
excel.message.readFail=数据读取失败，请刷新后重试_ES
excel.message.rowNum=第{0}条：_ES
excel.message.notEmpty=不能为空;_ES
excel.message.notSame=不能重复_ES
excel.message.maxLength=长度不能大于_ES
excel.message.minLength=长度不能小于_ES
excel.message.nolyNumber=只能输入数字_ES
excel.message.phone=手机号必须为11位数字_ES
excel.message.errorFormat=格式错误_ES
excel.message.errorMonth=无效的月份格式（2024-09或者2024/09）_ES
excel.message.errorDate=无效的日期格式（2024-09-11或者2024/09/11）_ES
excel.message.errorMonthText=无效月份_ES
excel.message.errorDateText=无效日期_ES
excel.message.errorTime=无效的时间格式（17:33）_ES
excel.message.undefine=不存在_ES
excel.message.illegalChar=非法字符_ES
excel.message.unknowType=未知类型_ES
excel.message.zero=不能小于0_ES
excel.message.int=整数位不能大于{0}位_ES
excel.message.double=小数位不能大于{0}位_ES
excel.message.filenotexist=下载失败，模板不存在_ES
excel.message.unsupport=不支持的导入类型_ES
excel.message.rightFile=未获取到导入信息，请使用正确的模板_ES
excel.message.rightMB=无法获取模板基本信息，请使用正确的模板_ES
relatedCase.notUnique=该联动用例名称已存在！_ES
relatedCase.atLeastModel=请至少关联一个梯型_ES
relatedCase.atLeastCase=请至少填写一条联动用例_ES
relatedCase.atLeastResult=请至少填写一条联动结果_ES
country.name.invalid=查询不到国家数据_ES
area.name.invalid=查询不到区域数据_ES
owner.name.invalid=查询不到负责人数据_ES
agent.not.exist=查询不到代理商数据_ES
lead.message.allot=您有一条线索待处理，请注意查看。线索编号：_ES
agent.delFail.existSubAgent=存在下级代理商，无法删除_ES
agent.delFail.existUser=存在关联的用户，无法删除_ES
lead.cannot.delete=已有线索使用，无法删除_ES
agent.delFail.existCustomer=存在关联的客户，无法删除_ES
agent.delFail.existProject=存在关联的项目，无法删除_ES
agent.delFail.existLead=存在关联的线索，无法删除_ES
currency.error.dateRangeOverlap=汇率有效时间范围不能重叠_ES
email.to.empty=邮件接收人不能为空_ES
email.subject.empty=邮件主体不能为空_ES
email.text.empty=邮件内容不能为空_ES
discount.saveFail.existRole=该角色已存在销售折扣率配置_ES
agent.targetYear=考核年度_ES
agent.targetElevatorCount=目标台数_ES
agent.actualElevatorCount=实际台数_ES
agent.targetMoney=目标金额_ES
agent.actualMoney=实际金额_ES
agent.targetProjectCount=标杆项目数_ES
agent.actualProjectCount=实际标杆项目数_ES
lead.convert.validLeadId=线索ID不能为空_ES
lead.convert.validProjectId=项目ID不能为空_ES
lead.convert.notExistLead=线索不存在或已删除_ES
lead.convert.mustBeConvertCust=只有转化客户才能转化项目_ES
quotation.no=报价编号_ES
quotation.version=版本号_ES
quotation.currencyName=币种_ES
quotation.elevatorMode=梯形_ES
quotation.quoter=报价者_ES
quotation.finalPrice=最终价格_ES
quotation.additionalCost=附加费用_ES
quotation.submitTime=提交时间_ES
quotation.quotationStatusName=报价状态_ES
quotation.quotation=报价_ES
lead.email=Correo electrónico
upload.suffix.incorrect=El archivo [{0}] tiene un sufijo incorrecto [{1}], por favor, suba en formato {2}.
company.type=公司类型_ES
account.intentionalProduct=产品意向_ES
account.followDesc=最新跟进结果_ES
account.followTime=最新跟进时间_ES
account.followPerson=跟进人_ES
project.productSeries=产品系列_ES
project.completionYear=项目交期_ES
project.relatedCustomer=关联客户_ES
lead.customer=Name
lead.companyType=Company type
lead.requirementType=Requirement type
lead.lastFollowResult=Latest Follow-up
lead.lastFollowTime=Follow-up Time
lead.follower=Follow-up
lead.productIntention=Intentional Product
lead.projectType=Project type
lead.createBy=Creator
lead.createTime=CreateTime
lead.exportSheetName=线索管理数据_ES
lead.group=Group
lead.background=Background
lead.jobTitle=Position
lead.requirement=Inquiry information
paraLibrary.isQuotation=Si cotizar parámetros
paraLibrary.isCivil=Si los parámetros de construcción civil
paraLibrary.isCalc=Si calcular parámetros
quotation.unknown.area=无法获取关联项目所属区域_ES
business.owner=负责人_ES
business.ownerAgent=所属代理商_ES
agent.headquarters=Sede
project.planDealMonth=Plan Deal Month
quotation.currency.unknown=无法获取币种汇率_ES
business.template.used=出图模板已使用，无法删除_ES
quotation.nonstandard.statistics=非标统计_ES
quotation.date=日期_ES
quotation.review.project=评审项目_ES
quotation.nonstandard.reason=非标理由_ES
quotation.related.param.info=关联参数信息_ES
quotation.solution=解决方案_ES
civil.template.repeat=出图模板重复_ES
lead.convertCustLeadIsEmpty=El ID del cliente potencial de conversión no puede estar vacío
lead.convertCustAccountIsNull=El ID de cliente del cliente de conversión no puede estar vacío
quotation.quantity.formula.error=加价项目数量计算公式【{0}】异常，请检查_ES
quotation.price.formula.error=加价项目单价计算公式【{0}】异常，请检查_ES
elevator.basic.price.empty=电梯基础价格为空_ES
agent.export.sheetName=Información del agente
board.statistical.model.error=Error en modo estadística
lead.export.origin.not.exist=El origen [{0}] no existe
lead.export.area.not.exist=El área [{0}] no existe
lead.export.priority.not.exist=La prioridad [{0}] no existe
lead.export.customer.type.not.exist=El tipo de cliente [{0}] no existe
lead.export.company.type.not.exist=El tipo de empresa [{0}] no existe
lead.export.project.type.not.exist=El tipo de proyecto [{0}] no existe
lead.export.requirement.type.not.exist=El tipo de requisito [{0}] no existe
lead.export.product.intent.not.exist=El producto intencional [{0}] no existe
lead.export.email.contact.required=
lead.export.area.country.not.exist=El país [{1}] no existe bajo el área [{0}]
elevator.basic.price.fail=无法获取电梯基础价格，请检查电梯规格或基础价格配置_ES
elevator.delete.hasValidation=该梯型存在规则校验数据，无法删除！_ES
elevator.delete.hasCase=该梯型存在参数联动数据，无法删除！_ES
elevator.delete.hasBJ=该梯型存在报价数据，无法删除！_ES
agent.hasContract=Ya sea para firmar un contrato